--- 
vendor: "ESRI"
id: "6"
title: "Indice del Uso del Agua Año Medio ENA 2010"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_mpio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_dpto: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  nom_mpio: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cat_iua: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"